Subject: Re: Tape & Floppy
From: [email-masked] (Sven Brueggemann)

26 Nov 1997 11:12:18 -0800
Message-ID: <MSGID_2=3A2426=[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[email-masked] wrote re: Thema Tape & Floppy:

CF> >> >That's exactly what I would like to do - unfortunately my C is
CF> >> >even worse than my English.
CF> >> Never excuse for using bad English :)
CF> How could you possibly *not* excuse an honest attempt to communicate?

I hope you didn't misunderstand Michael. "Excuse" and "apologize" is the  
same word in German :-) (Entschuldigung (noun), entschuldigen (verb)).

I am always awed and humbled by the number of people who communicate here
for whom English is not their native language.  I speak exactly one language
and that's nothing to be proud of.

Well, let's make a start...

I apologize :-) for having caused this thread and declare it closed.

regards
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".